*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}
.trq-bg{
    padding: 0%;
}

@media (min-width:0px) and (max-width:640px){
    h1{
        font-size: 25px !important;
    }

    .trq-bg{
        background:  linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url(../inner-page-imgs/buy-trq-images/trq-bg.gif) ;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .trq-container {
        text-transform: uppercase;
        padding: 17rem 0;
    }
    .trq-container h1{
        font-size: 70px;
        font-weight: 900;
        color: rgba(201, 2, 45, 1);
        margin-left: 2rem;
    }
    .trq-container h2{
        font-weight: 900;
        font-size: 20px;
        margin-left: 2rem;
    }
    .trq-container button{
        color: white;
        background: #C40739;
        box-shadow: 0px 0.44506px 1.33518px rgba(54, 122, 246, 0.25);
        border-radius: 20px;
        margin: 20px 0 40px 0;
        text-transform: uppercase;
        padding: 5px 20px;
        margin-left: 2rem;
    }
    .trq-container button:hover{
        color: white;
    }
    .trq-container p{
        font-weight: 700;
        font-size: 14px;
        line-height: 20px;
        margin-left: 2rem;
    }
    .trq-container span{
        font-weight: 700;
        font-size: 16px;
        line-height: 20px;
        color: rgba(201, 2, 45, 1);
        cursor: pointer;
    }
    .glow-col{
        background-image: url(../inner-page-imgs/buy-trq-images/trq-glow-anim.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        mix-blend-mode: screen;
        margin-top: 3rem;
        padding: 4rem 0;
    }
    

}
@media (min-width:641px) and (max-width:768px){
    h1{
        font-size: 30px;
    }

    .trq-bg{
        background:  linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url(../inner-page-imgs/buy-trq-images/trq-bg.gif) ;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .trq-container {
        text-transform: uppercase;
        padding: 14rem 22px;
    }
    .trq-container h1{
        font-size: 45px;
        font-weight: 900;
        color: rgba(201, 2, 45, 1);
        margin-left: 1rem;
    }
    .trq-container h2{
        font-weight: 900;
        font-size: 30px;
        margin-left: 1rem;
    }
    .trq-container button{
        color: white;
        background: #C40739;
        box-shadow: 0px 0.44506px 1.33518px rgba(54, 122, 246, 0.25);
        border-radius: 20px;
        margin: 20px 0 40px 0;
        text-transform: uppercase;
        padding: 5px 10px;
        margin-left: 1rem;
    }
    .trq-container button:hover{
        color: white;
    }
    .trq-container p{
        font-weight: 700;
        font-size: 14px;
        line-height: 20px;
        margin-left: 1rem;
    }
    .trq-container span{
        font-weight: 700;
        font-size: 16px;
        line-height: 20px;
        color: rgba(201, 2, 45, 1);
        cursor: pointer;
    }
    .glow-col{
        background-image: url(../inner-page-imgs/buy-trq-images/trq-glow-anim.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        mix-blend-mode: screen;
    }
    .glow-col .trq-coin-responsive{
        margin-top: 7rem !important;
    }
    
    .boutus-sub {
        font-family: Montserrat Alternates;
        font-size: 30px !important;
        font-weight: 900;
        line-height: 49px;
        letter-spacing: 0.015em;
        text-align: center;
        color: white;
    }
}
@media (min-width:769px) and (max-width:1024px){

    h1{
        font-size: 35px;
    }
    .boutus-sub {
        font-family: Montserrat Alternates;
        font-size: 35px !important;
        font-weight: 900;
        line-height: 49px;
        letter-spacing: 0.015em;
        text-align: center;
        color: white;
    }

    .trq-bg{
        background:  linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url(../inner-page-imgs/buy-trq-images/trq-bg.gif) ;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .trq-container {
        text-transform: uppercase;
        padding: 16rem 0;
    }
    .trq-container h1{
        font-size: 40px;
        font-weight: 900;
        color: rgba(201, 2, 45, 1);
        padding-left: 2rem;
    }
    .trq-container h2{
        font-weight: 900;
        font-size: 30px;
        padding-left: 2rem;
    }
    .trq-container button{
        color: white;
        background: #C40739;
        box-shadow: 0px 0.44506px 1.33518px rgba(54, 122, 246, 0.25);
        border-radius: 20px;
        margin: 20px 0 40px 0;
        text-transform: uppercase;
        padding: 5px 20px;
        margin-left: 2rem;
    }
    .trq-container button:hover{
        color: white;
    }
    .trq-container p{
        font-weight: 700;
        font-size: 16px;
        line-height: 20px;
        margin-left: 2rem;
    }
    .trq-container span{
        font-weight: 700;
        font-size: 16px;
        line-height: 20px;
        color: rgba(201, 2, 45, 1);
        cursor: pointer;
    }
    .glow-col{
        background-image: url(../inner-page-imgs/buy-trq-images/trq-glow-anim.gif);
        background-position: center;
        background-repeat: no-repeat;
        mix-blend-mode: screen;
    }
    .glow-col .trq-coin-responsive{
        margin-top: 7rem !important;
    }
    .gra-vertical-img{
        position: absolute;
        bottom: 7%;
        display: none !important;
    }
    
    
}

@media (min-width:1025px){

.trq-bg{
    background:  linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url(../inner-page-imgs/buy-trq-images/trq-bg.gif) ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.trq-container{
    text-transform: uppercase;
    padding: 20rem 0;
}
.trq-container h1{
    font-size: 100px !important;
    font-weight: 900;
    color: rgba(201, 2, 45, 1);
}
.trq-container h2{
    font-weight: 900;
    font-size: 40px;
}
.trq-container button{
    color: white;
    background: #C40739;
    box-shadow: 0px 0.44506px 1.33518px rgba(54, 122, 246, 0.25);
    border-radius: 20px;
    margin: 20px 0 40px 0;
    text-transform: uppercase;
    padding: 5px 20px;
    font-size: 14px;
}
.trq-container button:hover{
    color: white;
}
.trq-container p{
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
}
.trq-container span{
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: rgba(201, 2, 45, 1);
    cursor: pointer;
}
.glow-col{
    background-image: url(../inner-page-imgs/buy-trq-images/trq-glow-anim.gif);
    background-position: center;
    background-repeat: no-repeat;
    mix-blend-mode: screen;
    padding: 3rem 0;
}
.gra-vertical-img{
    position: absolute;
    bottom: 45%;
}

}